<!DOCTYPE html>
<html>
<head>
    <title>Word Display</title>
    <link rel="stylesheet" type="text/css" href="style.css">
</head>
<body>
    <div class="container">
        <textarea id="textInput" placeholder="Enter text here..."></textarea>
        <div id="wordLabel">Word will appear here</div>
        <button id="startButton">Start</button>
        <button id="resetButton" disabled>Reset</button>
        <input type="range" id="intervalSlider" min="50" max="500" value="150" step="10">
        <label for="intervalSlider" id="intervalLabel">Interval: 150ms</label>
        <div id="wordCount">Word Count: 0</div>
        <div id="stopwatch">Time: 0.0s</div>
        <div id="paragraphs"></div>
    </div>
    <script src="script.js"></script>
</body>
</html>
